Feature: to test  home page functionality

Scenario: to test home page
    Given User is on home page
    When User enter login details
    And Home should be displayed
    When Upon logout
    When Logout should be successfull

